{
    "CommunicationsData": {
        "CommunicationType": "Typ",
        "CommunicationData": "Daten",
        "Note": "Notiz",
        "NewCommunicationsData": "Neuen Kommunikationskanal hinzufügen",
        "EditCommunicationsData": "Kommunikationskanal bearbeiten"
  }
}
